/*
Девятков Александр РГПУ им. А. И. Герцена
*/

div.all{width:1020px; margin: 0 auto;}
/*
Ниже стили выпадающего списка
*/
#nav_menu_content * {    margin:0;   padding:  0;   -moz-user-select: none;   -khtml-user-select: none;    user-select: none;    }
#nav_menu_content{  list-style: none;  display:block;  width:1000px;  margin-left: 0; }
#nav_menu_content ul { list-style-position: outside;   text-align:left;   padding-left: 12px;  list-style: none;    display: none; }
#nav_menu_content li {list-style: none; padding-top: 5px;margin:4px auto 4px 4px;min-height:35px; background-color: #e7e7e7;}
#nav_menu_content li {border:2px solid #C4C4C6;font-size:100%; }
#nav_menu_content li ul li{border:2px solid #C4C4C6;text-shadow:none;font-size:90%;padding-top:5px;padding-left: 35px;}
#nav_menu_content li ul li ul li{ font-size:90%;border:2px solid #C4C4C6; }
#nav_menu_content > li > a:before {content: " ";display: block;float: left;height: 16px;margin-left: 20px;margin-top: 2px;width: 16px;}
#nav_menu_content > li > a.active:before { background-position:0 -16px;    }
#nav_menu_content a { padding: 1px 4px!important; text-decoration: none; color: #000; -moz-user-select: none; -khtml-user-select: none; user-select: none; }
#nav_menu_content li ul li.a-active {border:1px dotted #9D9DBA!important; -moz-box-shadow: 0 0 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5); box-shadow: 0 0 3px rgba(0,0,0,0.5); }
#nav_menu_content li ul li ul li ul li{ border:2px solid #C4C4C6;  color:#fff!important; }
#nav_menu_content li ul li ul li ul li a{  padding: 1px 0 1px 4px!important;   color:#000;  }
li.a-active a{ color:#0000CC!important;font-weight:500;}
div.hv{float:right; height:20px;padding-top: 5px;padding-right:10px!important;vertical-align: bottom;text-align: right;}
/*
Ниже стили иконок корректности ввода
 */
li.ok_style{ background: url('/images/ok.png') 3px 5px no-repeat;}
li.mistake_style{/*background: url('/images/mistake2.png') 6px 6px no-repeat;*/}
.noimage{background: none;}
/*
Ниже стили всплывающего блока
*/
div.help{  height:140px;width:1010px;}
.popup {width:100%; min-height:100%; background-color: rgba(0,0,0,0.5); overflow:hidden; position:fixed; top:0px; left:0px;z-index: 100;margin: 0 auto; }
.popup-content {width:780px; padding:10px!important;top:300px!important;margin-top:250px!important;height: 300px; margin-left:200px!important;background-color: #c5c5c5; border-radius:5px!important;box-shadow: 0px 0px 10px #000;}
table.vote{padding:10px!important;}
td.text{width:780px; font-size: 14px;}
td.mark{width:20px;text-align: center;}
a.close{color:red!important;}
/*
Подтверждение ввода данных
 */
.confirm{background-color:rgba(213,255,77,.7);color:#0088cc;height: 60px; border:0;}

